### Constructor

# Gtk ColorButtonnew_with_rgba

#### Declaration [src]

    GtkWidget*
    gtk_color_button_new_with_rgba (
      const GdkRGBA* rgba
    )

#### Description [src]

Creates a new color button showing the given color.

#### Parameters

`rgba`

  Type: `GdkRGBA`

  A `GdkRGBA` to set the current color with.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

A new color button.

The data is owned by the called function.